-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytables
Binary: python3-tables, python3-tables-lib, python-tables-doc, python-tables-data
Architecture: all amd64 arm64 armel armhf i386 ppc64el riscv64 loong64 m68k sh4
Version: 3.10.1-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>, Yaroslav Halchenko <debian@onerussian.com>
Homepage: https://www.pytables.org
Description: Hierarchical database for Python3 based on HDF5
 PyTables is a package for managing hierarchical datasets and designed
 to efficiently cope with extremely large amounts of data.
 .
 It is built on top of the HDF5 library and the NumPy package. It
 features an object-oriented interface that, combined with C extensions
 for the performance-critical parts of the code (generated using
 Cython), makes it a fast, yet extremely easy to use tool for
 interactively save and retrieve very large amounts of data. One
 important feature of PyTables is that it optimizes memory and disk
 resources so that they take much less space (between a factor 3 to 5,
 and more if the data is compressible) than other solutions, like for
 example, relational or object oriented databases.
 .
  - Compound types (records) can be used entirely from Python (i.e. it
    is not necessary to use C for taking advantage of them).
  - The tables are both enlargeable and compressible.
  - I/O is buffered, so you can get very fast I/O, specially with
    large tables.
  - Very easy to select data through the use of iterators over the
    rows in tables. Extended slicing is supported as well.
  - It supports the complete set of NumPy objects.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/pytables
Vcs-Git: https://salsa.debian.org/science-team/pytables.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: cython3, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, dh-sequence-sphinxdoc, libblosc-dev, libblosc2-dev, libbz2-dev, libhdf5-dev, libjs-jquery-cookie <!nodoc>, libjs-mathjax <!nodoc>, liblz4-dev, liblzo2-dev, libsnappy-dev, libzstd-dev, pybuild-plugin-pyproject, python3-all-dev, python3-cpuinfo, python3-ipython <!nodoc>, python3-numexpr (>= 2.8.7), python3-numpy, python3-numpydoc <!nodoc>, python3-packaging, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-setuptools, python3-typing-extensions, zlib1g-dev
Package-List:
 python-tables-data deb python optional arch=all
 python-tables-doc deb doc optional arch=all
 python3-tables deb python optional arch=all
 python3-tables-lib deb python optional arch=amd64,arm64,armel,armhf,i386,ppc64el,riscv64,loong64,m68k,sh4
Checksums-Sha1:
 6ddc05496ab3415872d8c8513a4fc716a0b69396 3850578 pytables_3.10.1.orig.tar.gz
 c0bc9553eaacd0cd2a61dbd2376f86e21c552216 19616 pytables_3.10.1-2.debian.tar.xz
Checksums-Sha256:
 8c9ad8aa1fc9053b239cb7eb1697e983e0d64eefd711686381a686145bdb35ff 3850578 pytables_3.10.1.orig.tar.gz
 eb277b5d300884d8576c66185aa4b8aedb7aafbb5e6e3a8e7c3683dd1b7ef58b 19616 pytables_3.10.1-2.debian.tar.xz
Files:
 1432897e19110972d9dba1189c0bf6b5 3850578 pytables_3.10.1.orig.tar.gz
 7c063e53ab6e7ce4c5e83c5298f9d1f3 19616 pytables_3.10.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmd3igEdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBIKaA//aDOToLIbe8zrmVdt
P9lu7DdMUeSPWLY7U7dnhIdJLjO6dDqJLvRs5nv3VUnLhyWcazAR+KMo4eyokSKt
Y5uhG/mRxhXSuG4EB6tjlayDIq0Dk5FU4kcRIfHvLcYPZ6IJhB1nlc1o+W5n5dJ5
bN2AbvpazDGueRSIsLf7oVnF0lNIIbGNospwRuOjrvzIkgB4VMYmWrvTKppGGCqj
Ju/bvArboRv+Ct4+P07DEyOiMa9QVjQCa+NgLNRXz9EAMT0Q8T3vcGpOoGZFOzlh
VQZJeEJI0qRdGcmFFwE88oPS/5kptmH8ilZE0InQ/Luth95oRvLJxl8Nulu48O5k
eN2PdK/6LfUAbdERlGu3p8D84cgBP9WftF6xt5zq7DNRvS9vQp0qGOOaAEd9bfa3
4WYiKoLApfswVkviqbmD7DEkWVJzpMli1LMnvGO1mAK4uW57b/ncf2msKdoqmY34
rv9LyVxIh7TKbukYuToMbN3IdTVKiZnxDy6N35teTEx+t2JfI97k3rO/rPKyuuHK
+9vL0Ovn7hPao34yvxclxMhsNGvRZ6MgRjc9M0oPKRSvSpKIImvhyEMGjHKNJ4eR
oHp0esIWK0PwBN6cYWWXiCUBEbcEoEqOg427YvlbcUvebOPJEsPcgmRlZSwojvcn
sC/N9m4lhRn0u8a6Ru3y8ENovKM=
=qN6h
-----END PGP SIGNATURE-----
